libogg 1.0.0+18044

Deimos Bindings for libogg.


To use this package, put the following dependency into your project's dependencies section:

dub.json
dub.sdl

libogg

This package contains the libogg headers translated to D. As a derived work, it retains the original libogg license. See the file COPYING.

Dependencies:
none
Versions:
1.0.0+18044 2016-Jan-24
~master 2016-Jan-24
Show all 2 versions
Download Stats:
  • 0 downloads today

  • 0 downloads this week

  • 0 downloads this month

  • 99 downloads total